Java con una vulnerabilidad 0-day en todos los navegadores

Una vulnerabilidad tipo “0-day” la cual según wikipedia lo define como un error que hasta la última versión de la aplicación no ha sido resuelta. Dicho 0-day en la última version de Java (JRE 1.7)  fue detectada por la compañía de seguridad FireEye el pasado domingo.

La vulnerabilidad existen en la versión actual del Java Runtime Environment (JRE v 1.7) y permite que cualquier hacker o usuario mal intencionado dirija tu navegador hasta un portal  y descarge archivos ( un virus,troyano, o cualquier otro tipo programa maligno. Eventualmente, el atacante pudiera acceder tu computadora remotamente y tener acceso a toda tu información).

El problema existe solo para las computadoras con Microstoft Windows, aunque algunos expertos consideran que fácilmente pudiera cambiarse el código para que funcione también con el OS X o el Linux. Actualmente todos los navegadores de Internet, incluyendo Internet Explorer, Chrome, Firefox, Opera y Safari son vulnerables a este ataque.

De acuerdo a FireEye, el primer ataque utilizando esta vulnerabilidad de Java provino de un servidor en China que instaló un programa de malaware en la computadora de un usuario.

Para los que navegan por  sitios de dudosa procedencia lo convencional es inhabilitar JAVA JRE desde su navegador, todos los navegadores nos proveen con esta opción mientras la empresa ORACLE (quien compró Java hace un tiempo) realiza un parche de seguridad y actualiza esta versión en nuestros computadores.

Imagen por defecto
Julio Alcántara
Conocido como KaMeKuN ahora Colaborador de HD.com.do, Ingeniero en sistemas obsesionado con la tecnología en general, amante de los vídeos juegos, manga y el anime. me gano la vida como programador en varios lenguajes (PHP, AS3, Java, C#) para una agencia en el departamento de digital.
Artículos: 15